@import "typography.css";
@import "global.css";
@import "buttons.css";
@import "forms.css";
@import "helper.css";
@import "shop.css";
@import "partials/homepage-hero.css";
@import "partials/welcome-section.css";
@import "partials/how-to-connect.css";
@import "partials/support-section.css";
@import "partials/ranking.css";
@import "partials/login.css";
@import "partials/user-panel.css";
@import "partials/two-col-content.css";
@import "partials/webshop.css";
@import "partials/pagination.css";
@import "partials/subpage-hero.css";
@import "partials/profile.css";

.icon-warrior {
    background: url("../img/icon/warrior.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-gladiator {
    background: url("../img/icon/gladiator.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-templar {
    background: url("../img/icon/templar.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-scout {
    background: url("../img/icon/scout.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-assassin {
    background: url("../img/icon/assassin.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-ranger {
    background: url("../img/icon/ranger.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-mage {
    background: url("../img/icon/mage.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-sorcerer {
    background: url("../img/icon/sorcerer.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-spirit_master {
    background: url("../img/icon/spirit_master.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-spiritmaster {
    background: url("../img/icon/spirit_master.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-priest {
    background: url("../img/icon/priest.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-chanter {
    background: url("../img/icon/chanter.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-cleric {
    background: url("../img/icon/cleric.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-engineer {
    background: url("../img/icon/engineer.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-gunner {
    background: url("../img/icon/gunner.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-artist {
    background: url("../img/icon/artist.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-bard {
    background: url("../img/icon/bard.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}
.icon-rider {
    background: url("../img/icon/rider.png") no-repeat left center;
    background-size: 21px;
    padding-left: 25px;
}

.icon-small-asmodians {
    background: url("../img/icon/asmo.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-elyos {
    background: url("../img/icon/elyos.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-male {
    background: url("../img/icon/male.png") no-repeat left center;
    padding-left: 25px;
}
.icon-small-female {
    background: url("../img/icon/female.png") no-repeat left center;
    padding-left: 25px;
}
.icon-small-warrior {
    background: url("../img/icon/warrior.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-gladiator {
    background: url("../img/icon/gladiator.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-templar {
    background: url("../img/icon/templar.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-scout {
    background: url("../img/icon/scout.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-assassin {
    background: url("../img/icon/assassin.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-ranger {
    background: url("../img/icon/ranger.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-mage {
    background: url("../img/icon/mage.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-sorcerer {
    background: url("../img/icon/sorcerer.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-spirit_master {
    background: url("../img/icon/spiritmaster.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-spiritmaster {
    background: url("../img/icon/spiritmaster.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-priest {
    background: url("../img/icon/priest.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-chanter {
    background: url("../img/icon/chanter.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-cleric {
    background: url("../img/icon/cleric.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-engineer {
    background: url("../img/icon/engineer.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-gunner {
    background: url("../img/icon/gunner.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-artist {
    background: url("../img/icon/artist.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-bard {
    background: url("../img/icon/bard.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-rider {
    background: url("../img/icon/rider.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small-painter {
    background: url("../img/icon/painter.gif") no-repeat left center;
    padding-left: 25px;
}
.icon-small {
    padding-left: 22px;
}